<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ltbase_nativenotice_bg_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/ltbase_ui_notice_background"
    android:gravity="center">

    <RelativeLayout
        android:id="@+id/ltbase_nativenotice_layout"
        android:layout_width="320dp"
        android:layout_height="480dp"
        android:layout_gravity="center"
        android:background="@color/ltbase_color_transparent"
        android:orientation="vertical">


        <View
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/ltbase_nativenotice_bg"
            android:visibility="gone" />


        <!--  公告内容  -->
        <com.longtu.utils.jsbridge.BridgeWebView
            android:id="@+id/ltbase_nativenotice_webview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="0dp"
            android:background="@color/ltbase_color_transparent" />

        <!--  确定按钮  -->
        <ImageView
            android:id="@+id/ltbase_tip_close_btn"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_alignParentTop="true"
            android:layout_alignParentRight="true"
            android:layout_marginTop="5dp"
            android:layout_marginRight="5dp"
            android:scaleType="fitCenter" />


    </RelativeLayout>
</LinearLayout>